Loading...
Searching...
No Matches
detail::is_compatible_string_type< BasicJsonType, CompatibleStringType > Struct Template Reference

## Static Public Attributes

static constexpr auto | value

## Member Data Documentation

## value

template<typename BasicJsonType, typename CompatibleStringType>

auto detail::is_compatible_string_type< BasicJsonType, CompatibleStringType >::value

staticconstexpr

Initial value:
=
is_constructible<typename BasicJsonType::string_t, CompatibleStringType>::value
detail::is_constructible
Definition json.hpp:3797

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp